<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  colorsDialog.title               "Kleuren">
<!ENTITY window.width                     "43em">
<!ENTITY  window.macWidth                 "41em">

<!ENTITY  allowPagesToUse.label           "Siden tastean om harren eigen kleuren te kiezen, ynstee fan myn seleksje hjirboppe">
<!ENTITY  allowPagesToUse.accesskey       "o">

<!ENTITY  color                           "Tekst en eftergrûn">
<!ENTITY  textColor.label                 "Tekst:">
<!ENTITY  textColor.accesskey             "T">
<!ENTITY  backgroundColor.label           "Eftergrûn:">
<!ENTITY  backgroundColor.accesskey       "E">
<!ENTITY  useSystemColors.label           "Systeemkleuren brûke">
<!ENTITY  useSystemColors.accesskey       "S">

<!ENTITY  underlineLinks.label            "Keppelingen ûnderstreekje">
<!ENTITY  underlineLinks.accesskey        "K">
<!ENTITY  links                           "Keppelingskleuren">
<!ENTITY  linkColor.label                 "Net-besochte keppelingen:">
<!ENTITY  linkColor.accesskey             "N">
<!ENTITY  visitedLinkColor.label          "Besochte keppelingen:">
<!ENTITY  visitedLinkColor.accesskey      "B">
